#content-full H2 {color: #505050;font-size: 30px;line-height: 1.2em;margin: 0 0 15px;text-transform: none;font-family: knowledgeregular}
#content-full h2.intro {text-transform: none;color: #505050;font-size: 40px;font-family: knowledgelight;}
#content-full .row-products H2 {margin-top: 3em;}
#content-full H3 {color: #505050;}
#content-full h4 {font-size: 18px;margin: 15px 0 0;}
#content-full p, #content-full ul {font-size: 16px;line-height: 1.8em;}
#content-full p.intro {font-family: knowledgelight;font-size: 22px;color:#505050;}
a.sublink, a .cta {color: #ff8100;font-family: knowledgemedium;font-size: 18px;}
#cta-form {width: 250px;float: right;}
#cta-form a.cta {text-align: center;color: #fff;height: 40px;width: 160px;display: block;cursor:pointer;margin:auto;box-sizing: border-box;font-size: 16px;background: #ff8100;padding: .6em;font-family: knowledgebold;}
#cta-form a.cta:hover {color: #fff !important;text-decoration: none;background: #ff5600;}

.italic { font-family: knowledgelightitalic }
.strong { font-family: knowledgemedium }
.italic.strong { font-family: knowledgemediumitalic }

.a.cta-left {margin:1em 0}

a.link {color: #ff8100;height: auto;display: inline-block;width: auto;text-align: left;background: none;font-size: 18px;font-family: knowledgemedium;}

#content-full ol li {background: none repeat scroll 0 0 transparent !important;padding-left: 0 !important;}
#content-full .tick li {background: url("/images/global/list-tick.png") no-repeat scroll 0 5px transparent !important;}

#holder-right {width: 1010px;}

.row {position: relative;padding: 0 20px;float:none!important;}
.row-1-2 {width: 48% !important;}
.row-1-3 {width: 30% !important;}
.row-middle {margin: 0 48px;}
.row-1-4.row-middle:nth-of-type(2) {margin: 0px 38px;}
.row-1-4.row-middle:nth-of-type(3) {margin: 0 38px 0 0;}
.row-1-4 {width: 22%;}
.row-1-5 {width:18%}
.row-2-5 {width:36%}
.row-3-5 {width:54%}
.row-4-5 {width:72%}
.row-1-7 {width:14%}
.row-2-7 {width:28%}
.row-3-7 {width:42%}
.row-4-7 {width:56%}
.row-5-7 {width:70%}
.row-6-7 {width:84%}

.ls-tools img {height: 90px;}
.ls-tools {padding-top: 2em;padding-bottom: 2em;}
.ls-tools a, .ls-tools a:hover {color: #505050 !important;text-decoration: none;}
a .cta-2 {display: block;float: left;border: 1px solid #ff8100; padding: .5em 1em; text-transform:uppercase; font-size:12px; color:#ff8100!important}
a:hover .cta-2 {background:#ff8100; color:#ffffff!important}

.customer-quote {background: url("/images/global/quote-v3.png") no-repeat scroll left 50% transparent;padding-left: 60px;font-style: italic;}
.customer {font-size: 14px; font-style: normal; margin-top:1em; display:block}
.customer-with-photo {height:80px}
.customer img {float: left;width: 80px;}
span.customer-name {float: left;padding-top: 20px;padding-left: 1em;}
.customer-name a {font-family: knowledgeregular;text-transform: uppercase;font-size: 12px; border: 1px solid #ff8100;padding: 3px 5px;color: #ff8100;}
.customer-name a:hover {background:#ff8100; color:#fff !important; text-decoration:none}

.head-quote {margin-top:2em}
.head-quote span.customer-name {padding: 0; padding-top: 10px;line-height: 18px;font-size: 12px;float: right;width: 140px;}
.head-quote span.customer-download {padding-top: 20px;width: 100%;}

#fancybox-content { border-color: #000; background:#000; color: #fff;}
#fancybox-content p {text-align: left;padding: 20px 0 0;font-size: 14px;}
.thumbnail { margin-top: 20px; }
.thumbnail li { background: none !important; float: left; margin-right: 8px; padding: 0 !important; margin-bottom: 10px;}
.thumbnail img, img.curve { width:90px; background: none repeat scroll 0 0 #373F4A; border: 3px solid white; border-radius: 3px 3px 3px 3px; box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.3); }
#fancybox-outer {background: #000;}

.nextstep{padding: 20px 0 20px 10px;font-family: knowledgeregular;background: none repeat scroll 0 0 whitesmoke;border: 1px solid #bababa;}
.nextstep span {font-family:knowledgeregular;color: #505050;}
.nextstep .italic {font-family: knowledgeregularitalic;}
.downloadpaper span {display: block;}
.downloadpaper img {float: left;margin-right: 10px;height: 260px;}
span.downloadtitle {font-size: 20px;width: 150px;font-family: knowledgemedium;}
span.downloadtype {font-size: 11px;text-transform: uppercase;}
span.downloadcopy {font-size: 16px;margin: .3em 0;}
span.downloadnow {color: #ff8100;font-family: knowledgemedium;font-size: 18px;}
.nextstep .row-1-3 {border-right: 1px solid #bababa;}
span.footercontact {margin-bottom: .5em;font-family: knowledgelight;font-size: 32px;display: block;padding-top: 1em;}
.nextstep a.cta-contact, a.dlbrochure, a .cta-contact {text-align: center;color: #fff;width: 160px;cursor:pointer;box-sizing: border-box;font-size: 20px;background: #ff8100;padding: .4em 1em;font-family: knowledgemedium;margin-right: 10px; border:#ff8100 1px solid;}
.nextstep a.cta-contact:hover, a:hover .cta-contact {color: #fff !important;text-decoration: none;background: #ff5600;border:#ff5600 1px solid;}
a.dlbrochure { color: #ff8100;background:none;font-family: knowledgemedium;padding: .6em 2em}
a.dlbrochure:hover { text-decoration:none; background:#fff;color:#ff5900}
a:hover span.downloadnow {text-decoration: underline;}
a:hover span.downloadtitle {color: #ff8100;}

#pla-gated {background: #f5f5f5;padding: 4em;font-size: 14px; margin:100px 0;cursor:pointer;min-height: 450px;}
#pla-gated a {color: #505050;}
#pla-gated a:hover {color:#505050!important; text-decoration:none}
#pla-gated a:hover .title {color:#ff8100!important}

#pla-gated .title {font-size: 24px; margin-bottom:1em;font-family: knowledgeregular; width: 100%;}
#pla-gated .type {font-size: 12px; text-transform:uppercase; width: 100%;}
#pla-gated .cover {position: absolute;top: 8.5em;width:auto}

#pla-gated .copy {line-height:1.8em; width: 76%;float:right}
#pla-gated .copy strong {color:#ff8100}

a.downloadpaper .cta {border: 1px solid #ff8100; float:left; width:auto; margin-top:14px; font-size:14px;font-family:knowledgeregular; padding:.1em 1em;}
a.downloadpaper:hover .cta {background:#ff8100;color:#fff}

/* the hero section */
#page-header .page-header-holder {position: relative; font-family: knowledgeregular}
.pla-hero img, .pla-hero h1, .pla-hero h2, .content-hero img, .content-hero h1, .content-hero h2 {position: absolute;}
.pla-hero h1, .pla-hero h2, .content-hero h1, .content-hero h2 {color: #fff !important;}
.pla-hero h1, .content-hero h1 {font-family: knowledgemedium;text-transform: none;top: 25px;left: 50px;font-size: 50px;}
.pla-hero h2, .content-hero h2 {width: 50%;top: 50px;left: 52px;font-size: 24px !important;}
.pla-hero a.cta-demo, .pla-hero a.cta-trial, .content-hero a.cta-demo, .content-hero a.cta-trial, .content-hero a.cta-button {position: absolute; left:50px; top:170px }
.pla-hero a.cta-trial, .content-hero a.cta-trial {left: 240px;}
.pla-hero a .cta-contact, .content-hero a .cta-contact {width:auto}
.pla-hero a:hover, .content-hero a:hover {text-decoration: none;}
a .cta-product {text-align: center;color: #ff8100;cursor:pointer;box-sizing: border-box;font-size: 20px;background: #fff;padding: .4em 1em;font-family: knowledgemedium;margin-right: 10px; border:#ff8100 1px solid;}
    a:hover .cta-product {color: #fff !important;text-decoration: none;background: #ff8100;}

.pla-hero, .content-hero {top: 30px;padding-top:10px;position: relative;}
#page-header {margin-bottom: 50px;}

.pla-subhero h1 {top:55px}
.pla-subhero h2 {top:35px}

/* custom css for pla */
#cta-resources p {line-height: 1.2em;font-size:14px;display:table;}
#cta-resources p span {display: table-cell;vertical-align: middle;}
#cta-resources img {height: 70px;float: left;display: table-cell;margin: auto 5px auto auto;}
#pla-features img {margin-top: 2em;}
#pla-overview ul.horzmenu {top:255px}

/* thumbnail */
a span.magnify {width: 90px;height: 70px;position: absolute;top: 3px;left: 3px}
a:hover span.magnify {background: url(/images/global/lense-50.png) no-repeat 50% 50% rgb(255,129,0);background: url(/images/global/lense-50.png) no-repeat 50% 50% rgba(255,129,0,0.6);}
.thumbnail a {display: block;position: relative;}
